version: 1.0.1
files:
  - url: Oto Takip Setup 1.0.1.exe
    sha512: AIuTtXAn1Pe52Yb2Y3+wCNsRoHr1gR6jN6CJD6pRTBa+RE19ieo33B4nFGQsN7PcD4ISQY82qlNwM848+F9RlA==
    size: 91764827
path: Oto Takip Setup 1.0.1.exe
sha512: AIuTtXAn1Pe52Yb2Y3+wCNsRoHr1gR6jN6CJD6pRTBa+RE19ieo33B4nFGQsN7PcD4ISQY82qlNwM848+F9RlA==
releaseDate: '2026-04-22T02:20:18.354Z'
